/* override default css of woocommerce */
.et_right_sidebar #main-content .container:before {
	display: none;
}

.et_right_sidebar #left-area {
	width: 100%;
	margin: 0;
	padding: 0;
}

.woocommerce-form a {
	color: #333;
	transition: all .2s;
}

.woocommerce-form a:hover {
	color: #fe9f3a;
}

.woocommerce button.woocommerce-button.button,
.woocommerce button.button {
	color: #fe9f3a;
}

/* override default css of woocommerce - end */